<!DOCTYPE html>
<html lang="en">

<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
<title>Welcome to NED Energy</title>
<!-- Bootstrap CSS -->
<link href="assets/bootstrap/css/bootstrap.min.css" rel="stylesheet">
<!-- Font Awesome CSS-->
<link href="assets/font-awesome/css/font-awesome.min.css" rel="stylesheet">
<!-- Linear icons CSS-->
<link href="assets/linearicons/css/icon-font.min.css" rel="stylesheet">
<!-- Slick Nav CSS -->
<link rel="stylesheet" href="assets/css/slicknav.min.css">
<!-- Owl Carousel -->
<link href="assets/owl-carousel/css/owl.carousel.css" rel="stylesheet">
<link href="assets/owl-carousel/css/owl.theme.css" rel="stylesheet">
<!-- Custom CSS -->
<link href="css/style.css" rel="stylesheet">
<!-- Animate CSS -->
<link href="assets/animate/animate.css" rel="stylesheet">
<!-- Favicon -->
<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">
<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<!-- Pre Loader -->
<div id="dvLoading"></div>
<!-- Header Start -->
<header class="wow fadeInDown" data-offset-top="197" data-spy="affix">
  <div class="top-wrapper hidden-xs">    
  </div>
  <div class="header-inner">    
  </div>
</header>
<!-- Header End --> 
<!-- Banner Wrapper Start -->
<div class="banner-wrapper">
  <div id="first-slider" class="">
    <div id="carousel-example-generic" class="carousel slide carousel-fade"> 
      <!-- Indicators -->
      <ol class="carousel-indicators">
        <li data-target="#carousel-example-generic" data-slide-to="0" class=""></li>
        <li data-target="#carousel-example-generic" data-slide-to="1" class="active"></li>
        <li data-target="#carousel-example-generic" data-slide-to="2" class=""></li>
      </ol>
      <!-- Wrapper for slides -->
      <div class="carousel-inner" role="listbox"> 
        <!-- Item 1 -->
        <div class="item slide1 active">
          <div class="overlay-full-width"></div>
          <div class="row">
            <div class="container">
              <!-- <div class="col-md-4 col-sm-5 text-center hidden-sm hidden-md hidden-lg"> <img data-animation="animated zoomInLeft" src="images/slider-img1.png" alt=""> </div> -->
              <div class="col-md-12 col-sm-7 text-left">
                <h1 data-animation="animated bounceInLeft" class="">Welcome To <span>NED Energy Limited</span></h1>
                <p data-animation="animated bounceInLeft" class=""><span> Your One Stop Energy Storage Solutions and <br>
Pioneer battery technology in India since last 22 years. <br>
POWERING THE FUTURE…</span></p>
                <!-- <a class="btn btn-hero" data-animation="animated bounceInLeft" href="contact.html">Download Now</a>  -->
                </div>
              <!-- <div class="col-md-4 col-sm-5 text-right hidden-xs"> <img data-animation="animated zoomInLeft" src="images/slider-img1.png" alt=""> </div> -->
            </div>
          </div>
        </div>
        <!-- Item 2 -->
        <div class="item slide2">
          <div class="overlay-full-width"></div>
          <div class="row">
            <div class="container">
              <!-- <div class="col-md-4 col-sm-5 text-center hidden-sm hidden-md hidden-lg"> <img data-animation="animated zoomInLeft" src="images/slider-img2.png" alt=""> </div> -->
              <div class="col-md-12 col-sm-7 text-left">
                <h1 data-animation="animated bounceInLeft" class="">Lithium-Ion<span>Batteries</span></h1>
                <p data-animation="animated bounceInLeft" class="">Expertise in Designing, Manufacturing, Installing and Commissioning <br>of Lithium-Ion Batteries based on cylindrical and prismatic form factors.</span></p>
                <a class="btn btn-hero explore-now-valve-regulated" data-animation="animated bounceInLeft" href="javascript:void(0)">Explore Now</a> </div>
              <!-- <div class="col-md-4 col-sm-5 text-right hidden-xs"> <img data-animation="animated zoomInLeft" src="images/slider-img2.png" alt=""> </div> -->
            </div>
          </div>
        </div>
        <!-- Item 3 -->
        <div class="item slide3">
          <div class="overlay-full-width"></div>
          <div class="row">
            <div class="container">
              <!-- <div class="col-md-4 col-sm-5 text-center hidden-sm hidden-md hidden-lg"> <img data-animation="animated zoomInLeft" src="images/slider-img1.png" alt=""> </div> -->
              <div class="col-md-12 col-sm-7 text-left">
                <h1 data-animation="animated bounceInLeft" class="">Low Maintenance <span>Lead Acid Batteries</span></h1>
                <p data-animation="animated bounceInLeft" class="">Cost effective battery solutions with periodic top-ups.</p>
                <a class="btn btn-hero" data-animation="animated bounceInLeft" href="service-details.html?tab=lmla_battery">Explore Now</a> </div>
              <!-- <div class="col-md-4 col-sm-5 text-right hidden-xs"> <img data-animation="animated zoomInLeft" src="images/slider-img3.png" alt=""> </div> -->
            </div>
          </div>
        </div>
        <!-- Item 4 -->
        <div class="item slide4">
          <div class="overlay-full-width"></div>
          <div class="row">
            <div class="container">
              <!-- <div class="col-md-4 col-sm-5 text-center hidden-sm hidden-md hidden-lg"> <img data-animation="animated zoomInLeft" src="images/slider-img1.png" alt=""> </div> -->
              <div class="col-md-12 col-sm-7 text-left">
                <h1 data-animation="animated bounceInLeft" class="">Reliable | Efficient | Quick <span>Service Support</span></h1>
                <p data-animation="animated bounceInLeft" class="">We have Battery Reconditioner Centers (BRC) fully equipped with <br>highly trained technicians to service you within 48-72 hours <br>from across 40+ domestic and 16+ international centers.</p>
                <!-- <a class="btn btn-hero" data-animation="animated bounceInLeft" href="service-details.html?tab=lmla_battery">Explore Now</a>  -->
              </div>
              <!-- <div class="col-md-4 col-sm-5 text-right hidden-xs"> <img data-animation="animated zoomInLeft" src="images/slider-img3.png" alt=""> </div> -->
            </div>
          </div>
        </div>
        <div class="item slide5">
          <div class="overlay-full-width"></div>
          <div class="row">
            <div class="container">
              <!-- <div class="col-md-4 col-sm-5 text-center hidden-sm hidden-md hidden-lg"> <img data-animation="animated zoomInLeft" src="images/slider-img1.png" alt=""> </div> -->
              <div class="col-md-12 col-sm-7 text-left">
                <h1 data-animation="animated bounceInLeft" class="">Reliable | Efficient | Quick <span>Service Support</span></h1>
                <p data-animation="animated bounceInLeft" class="">We have Battery Reconditioner Centers (BRC) fully equipped with <br>highly trained technicians to service you within 48-72 hours <br>from across 40+ domestic and 16+ international centers.</p>
                <a class="btn btn-hero" data-animation="animated bounceInLeft" href="#">Know More</a> 
              </div>
              <!-- <div class="col-md-4 col-sm-5 text-right hidden-xs"> <img data-animation="animated zoomInLeft" src="images/slider-img3.png" alt=""> </div> -->
            </div>
          </div>
        </div>
      </div>
      <!-- End Wrapper for slides--> <a class="left carousel-control" href="#carousel-example-generic" role="button"
        data-slide="prev"> <i class="fa fa-angle-left"></i><span class="sr-only">Previous</span> </a> <a class="right carousel-control" href="#carousel-example-generic"
        role="button" data-slide="next"> <i class="fa fa-angle-right"></i><span class="sr-only">Next</span> </a> </div>
  </div>
</div>
<!-- Banner Wrapper End --> 
<!-- cta Wrapper Start -->
<div class="cta-wrapper">
  <div class="container">
    <div class="row">
<!--       <div class="col-sm-4">
        <div class="cta-inner cta-text"> <h3> For VRLA | Lithium-Ion Batteries  </h3><span>+91-98667 7861  </span> </div>
      </div> -->
      <div class="col-sm-5">
        <div class="cta-inner cta"> <img src="images/cta-phone-icon.png" alt="">
          <h3>For VRLA | Lithium-Ion Batteries <span class="font-30"><br>+91-8555900637 </span></h3>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="cta-inner cta"> <img src="images/cta-phone-icon.png" alt="">
          <h3>For LMLA Batteries <span class="font-30"><br>+91-9866744533	</span></h3>
        </div>
      </div>
      <div class="col-sm-3">
        <div class="cta-inner cta-btn"> <a href="#">Get In Touch <i class="fa fa-arrow-right" aria-hidden="true"></i></a> </div>
      </div>
    </div>
  </div>
</div>
<!-- cta Wrapper End --> 
<!-- Our Services Start -->
<section class="our-services-wrapper">
  <div class="container">
    <div class="title">
      <h2>Our First Choice NED Batteries Just For You!</h2>
      <span class="title-border-color"><i class="fa fa-bolt" aria-hidden="true"></i></span> </div>
      <div class="row">
        <div class="col-lg-4 col-md-6 col-sm-6">
          <div class="single-service">
            <div class="single-services">
              <div class="services-inner">
                <div class="our-services-icon"> <span><img src="images/icons/rsz_2telecom.png" alt=""></span></div>
                <div class="our-services-text">
                  <h3>Telecom Battery</h3>
                  <p>Power to more than 50,000 + sites globally with varied grid conditions. Ensures hassle free handling and...</p>
                  <a href="service-details.html?tab=telecom_battery">Read More</a> </div>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 col-sm-6">
          <div class="single-service">
            <div class="single-services">
              <div class="services-inner">
                <div class="our-services-icon"> <span><img src="images/icons/rsz_2telecom.png" alt=""></span></div>
                <div class="our-services-text">
                  <h3>Power Utility Battery</h3>
                  <p>Power to more than 50,000+ sites globally with varied grid conditions lorem ipsum...</p>
                  <a href="service-details.html?tab=power_utilities_battery">Read More</a> </div>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 col-sm-6">
          <div class="single-service">
            <div class="single-services">
              <div class="services-inner">
                <div class="our-services-icon"> <span><img src="images/icons/rsz_inverter.png" alt=""></span></div>
                <div class="our-services-text">
                  <h3>Invertor / UPS Battery</h3>
                  <p>The right battery for your individual setup to achieve low self discharge……</p>
                  <a href="service-details.html?tab=inverter_battery">Read More</a> </div>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 col-sm-6">
          <div class="single-service">
            <div class="single-services">
              <div class="services-inner">
                <div class="our-services-icon"> <span><img src="images/icons/other/Rural-w.png" alt=""></span></div>
                <div class="our-services-text">
                  <h3>Rural Electrification Battery</h3>
                  <p>The right battery for your individual setup to achieve low self  ……</p>
                  <a href="service-details.html?tab=rural_electrification_battery">Read More</a> </div>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 col-sm-6">
          <div class="single-service">
            <div class="single-services">
              <div class="services-inner">
                <div class="our-services-icon"> <span><img src="images/icons/rsz_industrial.png" alt=""></span></div>
                <div class="our-services-text">
                  <h3>Industrial Power Battery</h3>
                  <p>The first choice in power plants, sub-stations and core industries, where reliable standby power is…</p>
                  <a href="service-details.html?tab=industrial_battery">Read More</a> </div>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 col-sm-6">
          <div class="single-service">
            <div class="single-services">
              <div class="services-inner">
                <div class="our-services-icon"> <span><img src="images/icons/other/STreet Light-w.png" alt=""></span></div>
                <div class="our-services-text">
                  <h3>Street Lighting Battery</h3>
                  <p>The right battery for your individual setup to achieve low self discharge……</p>
                  <a href="service-details.html?tab=street_lighting_battery">Read More</a> </div>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 col-sm-6">
          <div class="single-service">
            <div class="single-services">
              <div class="services-inner">
                <div class="our-services-icon"> <span><img src="images/icons/other/Home light icon-w.png" alt=""></span></div>
                <div class="our-services-text">
                  <h3>Home Lighting Battery</h3>
                  <p>The right battery for your individual setup to achieve low self discharge……</p>
                  <a href="service-details.html?tab=home_lighting_battery">Read More</a> </div>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 col-sm-6">
          <div class="single-service">
            <div class="single-services">
              <div class="services-inner">
                <div class="our-services-icon"> <span><img src="images/icons/other/Switchgear copy-w.png" alt=""></span></div>
                <div class="our-services-text">
                  <h3>Switchgear Battery</h3>
                  <p>The right battery for your individual setup to achieve low self discharge……</p>
                  <a href="service-details.html?tab=switchgear_battery">Read More</a> </div>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 col-sm-6">
          <div class="single-service">
            <div class="single-services">
              <div class="services-inner">
                <div class="our-services-icon"> <span><img src="images/icons/other/SIgnal Equipment-w.png" alt=""></span></div>
                <div class="our-services-text">
                  <h3>Signal Equipment Battery</h3>
                  <p>The right battery for your individual setup to achieve low self discharge……</p>
                  <a href="service-details.html?tab=signal_equipment_battery">Read More</a> </div>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 col-sm-6">
          <div class="single-service">
            <div class="single-services">
              <div class="services-inner">
                <div class="our-services-icon"> <span><img src="images/icons/rsz_solar.png" alt=""></span></div>
                <div class="our-services-text">
                  <h3>SPV System / <br>Solar Battery</h3>
                  <p>Choose our best off-grid solar system with our solar batteries & PV Panels…</p>
                  <a href="service-details.html?tab=solar_battery">Read More</a> </div>
              </div>
            </div>
          </div>
        </div>  

        <div class="col-lg-4 col-md-6 col-sm-6">
          <div class="single-service">
            <div class="single-services">
              <div class="services-inner">
                <div class="our-services-icon"> <span><img src="images/icons/other/Railway.png" alt=""></span></div>
                <div class="our-services-text">
                  <h3>Railway Battery</h3>
                  <p>Choose our best off-grid solar system with our solar batteries & PV Panels. Innovating always…</p>
                  <a href="service-details.html?tab=railway_battery">Read More</a> </div>
              </div>
            </div>
          </div>
        </div>  
        
        <div class="col-lg-4 col-md-6 col-sm-6">
          <div class="single-service">
            <div class="single-services">
              <div class="services-inner">
                <div class="our-services-icon"> <span><img src="images/icons/other/EV-w.png" alt=""></span></div>
                <div class="our-services-text">
                  <h3>Electric Vehicles(EV) Lithium Battery</h3>
                  <p>An approved vendor for Indian Railways for batteries for S&T…</p>
                  <a href="service-details.html?tab=lmla_battery">Read More</a> </div>
              </div>
            </div>
          </div>
        </div>
      </div>
  </div>
</section>
<!-- Our Services End --> 
<!-- About Wrapper Start -->
<section class="about-wrapper">
  <div class="container">
    <div class="title">
      <h2>About Us</h2>
      <span class="title-border-color"><i class="fa fa-bolt" aria-hidden="true"></i></span> </div>
    <div class="mb-30">
      <div class="display-table"> 
        <!-- display-table-cell -->
        <div class="display-table-cell width-50">
          <div class="service-image">
            <div class="border_style top left"><span></span></div>
            <div class="border_style bottom right"><span></span></div>
            <img src="images/broucher_images/image--027.jpg" alt="" title=""></div>
        </div>
        <!-- display-table-cell -->
        <div class="display-table-cell width-50">
          <div class="about-text-area">
            <h3>NED ENERGY LIMITED</h3>
            <p>NED Energy Limited is a leading manufacturer of Lead Acid batteries based out of Hyderabad Incorporated in 1998. The company has an excellent track record with an annual production capacity of 250 million Ah.</p>

            <p>
              <strong>You experience reliable, quick, efficient and hassle free service support from our highly trained technicians within 48-72 hours.</strong>
            </p>
            <a href="about-us.html">Read More</a> </div>
          <!-- about-area --> 
        </div>
      </div>
      <!-- display-table --> 
    </div>
  </div>
</section>
<!-- About Wrapper End --> 
<!-- Join Wrapper Start -->
<div class="join-wrapper">
  <div class="container">
    <h3>One Stop Energy Storage Solutions <span> Explore Our Products</span></h3>
    <a href="ned broucher final 31-12-2020.pdf" download>Download Now</a> </div>
</div>
<!-- Join Wrapper End --> 
<!-- Our Team Wrapper Start -->
<!-- <section class="our-team-wrapper">
  <div class="container">
    <div class="title">
      <h2>Our Team</h2>
      <span class="title-border-color"><i class="fa fa-bolt" aria-hidden="true"></i></span> </div>
    <div class="row">
      <div class="col-md-3 col-sm-6">
        <div class="team-item">
          <div class="team-item-image"> <img src="images/out-team1.jpg" alt="">
            <div class="team-item-detail">
              <div class="team-social-links"> <a href="#" target="_blank"><i class="fa fa-facebook"></i></a> <a href="#" target="_blank"><i class="fa fa-twitter"></i></a> <a href="#" target="_blank"><i class="fa fa-pinterest"></i></a> </div>
            </div>
          </div>
          <div class="team-item-descr font-alt">
            <div class="team-item-name">Robin Williams</div>
            <div class="team-item-role">Founder</div>
          </div>
        </div>
      </div>
      <div class="col-md-3 col-sm-6">
        <div class="team-item">
          <div class="team-item-image"> <img src="images/out-team2.jpg" alt="">
            <div class="team-item-detail">
              <div class="team-social-links"> <a href="#" target="_blank"><i class="fa fa-facebook"></i></a> <a href="#" target="_blank"><i class="fa fa-twitter"></i></a> <a href="#" target="_blank"><i class="fa fa-pinterest"></i></a> </div>
            </div>
          </div>
          <div class="team-item-descr font-alt">
            <div class="team-item-name">Robin Williams</div>
            <div class="team-item-role">Founder</div>
          </div>
        </div>
      </div>
      <div class="col-md-3 col-sm-6">
        <div class="team-item">
          <div class="team-item-image"> <img src="images/out-team3.jpg" alt="">
            <div class="team-item-detail">
              <div class="team-social-links"> <a href="#" target="_blank"><i class="fa fa-facebook"></i></a> <a href="#" target="_blank"><i class="fa fa-twitter"></i></a> <a href="#" target="_blank"><i class="fa fa-pinterest"></i></a> </div>
            </div>
          </div>
          <div class="team-item-descr font-alt">
            <div class="team-item-name">Robin Williams</div>
            <div class="team-item-role">Founder</div>
          </div>
        </div>
      </div>
      <div class="col-md-3 col-sm-6">
        <div class="team-item">
          <div class="team-item-image"> <img src="images/out-team4.jpg" alt="">
            <div class="team-item-detail">
              <div class="team-social-links"> <a href="#" target="_blank"><i class="fa fa-facebook"></i></a> <a href="#" target="_blank"><i class="fa fa-twitter"></i></a> <a href="#" target="_blank"><i class="fa fa-pinterest"></i></a> </div>
            </div>
          </div>
          <div class="team-item-descr font-alt">
            <div class="team-item-name">Robin Williams</div>
            <div class="team-item-role">Founder</div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section> -->
<!-- Our Team Wrapper End --> 
<!-- Latest Projects Wrapper Start -->
<section class="latest-projects-wrapper">
  <div class="container">
    <div class="title">
      <h2>Our Products</h2>
      <span class="title-border-color"><i class="fa fa-bolt" aria-hidden="true"></i></span> </div>
    <div class="row ">
      <div class="col-md-3 col-md-offset-2 col-sm-6">
        <div class="project-box border"> <img src="images/max-solarion.png" alt="" class="our-service-logo">
          <h3>Max Solarion</h3>
          <p><strong>Applications:</strong> Street | Home | Steel | SPV and more…</p>
          <!-- <p><strong>Warranty:</strong> 36 Months </p> -->
        </div>
      </div>
      <div class="col-md-3 col-sm-6">
        <div class="project-box border"> <img src="images/max-powerion.png" alt="" class="our-service-logo">
          <h3>Max Powerion</h3>
          <p><strong>Applications:</strong> Electric Vehicles (EV) and more...</p>
          <!-- <p><strong>Warranty:</strong> 36 Months </p> -->
        </div>
      </div>
      
      <div class="col-md-3 col-sm-6">
        <div class="project-box border"> <img src="images/PBB.png" alt="" class="our-service-logo">
          <h3>Power Build</h3>
          <p><strong>Applications:</strong> Telecom | Cement | Steel | Oil & Gas | Industrial and more…</p>
          <!-- <p><strong>Warranty:</strong> 36 Months </p> -->
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-md-3 col-sm-6">
        <div class="project-box border"> <img src="images/sunqualita.jpg" alt="" class="our-service-logo">
          <h3>Sun Qualita</h3>
          <p><strong>Applications:</strong> Industrial Solar | Rural electrification | Telecom and more…</p>
          <p><strong>Warranty:</strong> 66 Months</p>
        </div>
      </div>
      <div class="col-md-3 col-sm-6">
        <div class="project-box border"> <img src="images/maxqualita.png" alt="" class="our-service-logo">
          <h3>Max Qualita</h3>
          <p><strong>Applications:</strong> Solar | Power | Steel | Oil & Gas | Industrial and more…</p>
          <p><strong>Warranty:</strong> 66 Months</p>
        </div>
      </div>
      <div class="col-md-3 col-sm-6">
        <div class="project-box border"> <img src="images/maxlife.png" alt="" class="our-service-logo">
          <h3>Maxlife</h3>
          <p><strong>Applications:</strong> Telecom | Cement | Steel | Oil & Gas | Industrial and more…</p>
          <p><strong>Warranty:</strong> 36 Months </p>
        </div>
      </div>
      <div class="col-md-3 col-sm-6">
        <div class="project-box border"> <img src="images/maxpro.png" alt="" class="our-service-logo">
          <h3>Maxpro</h3>
          <p><strong>Applications:</strong> Telecom | UPS | Invertor | Cement | Steel and more…</p>
          <p><strong>Warranty:</strong> 36 Months </p>
        </div>
      </div>
    </div>

    <div class="row" style="margin-bottom: 30px; margin-top: 40px;">     
      <div class="col-lg-6 col-md-6 col-sm-6">
        <div class="col-md-4">
          <img src="images/broucher_images/Make_In_India.png" alt="" class="our-service-logo">
        </div>
        <div class="col-md-8">
          <div class="project-box"> 
            <h3>Make In India</h3>
            <p>Aligned to Hon’ble Prime Minister’s vision of <strong>Atma Nirbhar Bharat & Make In India</strong></p>
          </div>          
        </div>
      </div>

      <div class="col-lg-6 col-md-6 col-sm-6">
        <div class="col-md-3">
          <img style="width: 70px;" src="images/lead-return-recycle.png" alt="" class="our-service-logo">
        </div>
        <div class="col-md-9">
          <div class="project-box"> 
            <h3>Lead-Return-Recycle</h3>
            <p>Please refer to “CPCB”website for the current approved list of authorized lead smelters. </p>
          </div>          
        </div>
      </div>

      <!-- <div class="col-md-3 col-md-offset-3 col-sm-6">
        <div class="project-box border"> <img src="images/broucher_images/Make_In_India.png" alt="" class="our-service-logo">
          <h3>Make In India</h3>
          <p>Aligned to Hon’ble Prime Minister’s vision of <strong>Atma Nirbhar Bharat & Make In India</strong></p>
        </div>
      </div>
      <div class="col-md-3 col-sm-6">
        <div class="project-box border"> <img style="width: 60px;" src="images/lead-return-recycle.png" alt="" class="our-service-logo">
          <h3>Lead-Return-Recycle</h3>
          <p>Please refer to “CPCB”website for the current approved list of authorized lead smelters. </p>
        </div>
      </div> -->
    </div>

    <br>
  </div>
</section>
<!-- Latest Projects Wrapper End --> 
<!-- Counters Wrapper Start -->
<div class="counters">
  <div class="container">
    <div class="row">
      <div class="col-lg-3 col-md-6 col-sm-6">
        <div class="counter">
          <div class="counter-icon-box"><img src="images/icons/batteries-manufactured.png" alt=""></div>
          <div class="counter-right">
            <div class="number2"> <span>10 million+</span></div>
            <h3>Batteries Manufactured</h3>
          </div>
        </div>
      </div>
      <div class="col-lg-3 col-md-6 col-sm-6">
        <div class="counter">
          <div class="counter-icon-box"><img src="images/icons/countries_reeached.png" alt=""></div>
          <div class="counter-right">
            <div class="number2"> <span>16+</span></div>
            <h3>Countries Reached </h3>
          </div>
        </div>
      </div>
      <div class="col-lg-3 col-md-6 col-sm-6">
        <div class="counter last">
          <div class="counter-icon-box"><img src="images/counter-icon3.png" alt=""></div>
          <div class="counter-right">
            <div class="number2"> <span>1018+</span></div>
            <h3>Projects Completed</h3>
          </div>
        </div>
      </div>
      <div class="col-lg-3 col-md-6 col-sm-6">
        <div class="counter last">
          <div class="counter-icon-box"><img src="images/counter-icon4.png" alt=""></div>
          <div class="counter-right">
            <div class="number2"> <span>56+</span></div>
            <h3>Global Service Support </h3>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- Counters Wrapper End -->
<!-- Testimonials Wrapper Start -->
<section class="testimonials-wrapper">
  <div class="container">
    <div class="title">
      <h2>Testimonials</h2>
      <span class="title-border-color"><i class="fa fa-bolt" aria-hidden="true"></i></span> </div>
    <div class="row">
      <div class="col-md-8 col-sm-12 col-md-offset-2 col-sm-offset-0 col-xs-offset-0">
        <div id="testimonials" class="owl-carousel">
          <div class="item">
            <div class="testimonials-main">
              <div class="testimonials-inner">
                <p>I am happy to visit the factory. New layout and environment is very good. Management is quite conscious about the pollution control requirement as well as the health hazards and are taking due precautions to protect the name. I would advice, to be in touch with BSNL consignee directly to understand the installation and market practices of BSNL so that the product is stabilized by getting proper feedback. I wish the company all the best and prosperity. </p>
              </div>
              <div class="testimonials-text">
                <p class="client-name">Mr. K.C. Gupta</p>
                <p>GM (QA) BSNL New Delhi</p>
              </div>
            </div>
          </div>
          <div class="item">
            <div class="testimonials-main">
              <div class="testimonials-inner">
                <p>Batteries are the basic life support for telecom network. In our country we need reliable battery products and I am happy to see NED’s effort in this endeavor. I am impressed with the high quality infrastructure and dedicated manpower in the company. My best wishes for a prosperous future. </p>
              </div>
              <div class="testimonials-text">
                <p class="client-name">Mr. R.K. Arnold</p>
                <p>GM (QA) BSNL Bangalore</p>
              </div>
            </div>
          </div>
          <div class="item">
            <div class="testimonials-main">
              <div class="testimonials-inner">
                <p>I am really impressed with the plant layout, cleanliness and environmental pollution considerations. I am sure the company shall soon be able to establish its product brand as a market leader. I wish the company and the entire team, all the best. Mr. Soon Hong Ahm, GM (Mfg) LG Electronics System India Ltd: Wish prosperous in future. Good Factory!! </p>
              </div>
              <div class="testimonials-text">
                <p class="client-name">Mr. Debashish Majumdar</p>
                <p>Director (Technical) IREDA New Delhi</p>
              </div>
            </div>
          </div>
          <div class="item">
            <div class="testimonials-main">
              <div class="testimonials-inner">
                <p>I was delighted to visit the plant. I wish them future success. Mr. Virendra Kumar, CGM (TQA Circle), BSNL Bangalore: It was a pleasure going around the Ned Energy’s premises. The management and research wing are quality conscious and forward looking. I wish them all success. </p>
              </div>
              <div class="testimonials-text">
                <p class="client-name">Mr. Santosh Mohan Dev</p>
                <p>Chairman Standing Committee of Energy & power</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- Testimonials Wrapper End --> 
 
<!-- News Wrapper Start -->
<section class="news-wrapper hide">
  <div class="container">
    <div class="title">
      <h2>News & Guides</h2>
      <span class="title-border-color"><i class="fa fa-bolt" aria-hidden="true"></i></span> </div>
    <div class="row">
      <div class="col-md-4 col-sm-6">
        <div class="news-section-single">
          <div class="news-img-main">
            <div class="news-img"><img src="images/news-img1.jpg" alt="" data-popupalt-original-title="null" title="">
              <div class="news-list">
                <ul>
                  <li><i class="fa fa-clock-o" aria-hidden="true"></i> November 16, 2016</li>
                  <li><i class="fa fa-comments-o" aria-hidden="true"></i> 8</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="news-head">
            <h3>Lorem ipsum dolor sit amet, consectetuer adipiscing</h3>
          </div>
        </div>
      </div>
      <div class="col-md-4 col-sm-6">
        <div class="news-section-single">
          <div class="news-img-main">
            <div class="news-img"><img src="images/news-img2.jpg" alt="" data-popupalt-original-title="null" title="">
              <div class="news-list">
                <ul>
                  <li><i class="fa fa-clock-o" aria-hidden="true"></i> November 16, 2016</li>
                  <li><i class="fa fa-comments-o" aria-hidden="true"></i> 8</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="news-head">
            <h3>Lorem ipsum dolor sit amet, consectetuer adipiscing</h3>
          </div>
        </div>
      </div>
      <div class="col-md-4 col-sm-6">
        <div class="news-section-single">
          <div class="news-img-main">
            <div class="news-img"><img src="images/news-img3.jpg" alt="" data-popupalt-original-title="null" title="">
              <div class="news-list">
                <ul>
                  <li><i class="fa fa-clock-o" aria-hidden="true"></i> November 16, 2016</li>
                  <li><i class="fa fa-comments-o" aria-hidden="true"></i> 8</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="news-head">
            <h3>Lorem ipsum dolor sit amet, consectetuer adipiscing</h3>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- News Wrapper End --> 
<!-- Footer Wrapper Start -->
<footer class="footer-wrapper">  
</footer>
<!-- Footer Wrapper End --> 
<!-- Copyright Wrapper End -->
<div class="copyright-wrapper">
  
</div>
<!-- Copyright Wrapper End --> 
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) --> 
<script src="assets/jquery/jquery-3.1.1.min.js"></script> 
<script src="assets/jquery/plugins.js"></script> 
<script src="assets/jquery/slicknav.min.js"></script> 
<script src="assets/bootstrap/js/bootstrap.min.js"></script> 
<script src="assets/number-animation/jquery.animateNumber.min.js"></script> 
<script src="assets/owl-carousel/js/owl.carousel.js"></script> 
<script src="assets/wow/wow.min.js"></script> 
<script src="assets/jquery/slider.js"></script> 
<script src="js/custom.js"></script>

<script>
  (function($){
      $(".explore-now-valve-regulated").click(function() {
          $('html, body').animate({
            scrollTop: $(".our-services-wrapper").offset().top
          }, 200);
        });

      $(".top-wrapper").load("topbar.html"); 
      $(".header-inner").load("topmenus.html"); 
      $(".footer-wrapper").load("footer.html"); 
      $(".copyright-wrapper").load("copyright.html"); 
  })(jQuery)
</script>

</body>


</html>